/**
 * POSITION
 * --------
 */
  
/* mac hide\*/
html, body {height:100%}
/* end hide */

html {background: url("../images/background2.png")  left top ;}

body {
  padding:0;
  margin:105px 0px 20px 0px ;
  text-align:center;
  min-width:960px;/* for mozilla*/
  color: #007668;
  font-family: Verdana, Arial; 
  font-size: 13px;
  line-height: 1.5em;
  
}


#outer{
  height:100%;
  min-height:100%;
  width:960px;
  text-align:left;
  margin:auto;
  position:relative;
  padding:0px;
   -moz-box-shadow: 4px 4px 4px #ccc;
  -webkit-box-shadow: 4px 4px 4px #ccc;
	box-shadow: 4px 4px 4px #ccc;
  background:#C2D236;
}
 
html>body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/

#innerwrap {/* enables content first */
  float:left;
  width:680px;
}
#header{
  position:absolute;
  top:0;
  left:0px;
  width:960px;
  height:10px;
  xoverflow:hidden;
  z-index:100;
  
}
#title {position:absolute;width:960px;height:100px;text-align:center;margin-top:-91px;background: url("../images/hoofdjes.png") no-repeat top center ;}
#title a {text-decoration:none;color:#FFF;}
#zoeken  {position:absolute; top:17px;right:20px;width:200px; text-align:right;}
#breads  {position:absolute; top:17px;left:236px;width:200px; text-align:left;}
#logo {
    height: 91px;
    margin-left: 14px;
    margin-top: -27px;
    width: 173px;
}
#resmenu {display:none;}  
#left {
  position:relative;/*ie needs this to show float */
  width:180px;
  float:left;
  background:  url(../images/left.gif) no-repeat top left; 
  padding-top:60px;/*needed to make room for header*/
  padding-right:0px;
  padding-bottom:0px;/* needed to make room for footer */
  padding-left:10px;
}

#right {
  position:relative;/*ie needs this to show float */
  width:250px;
  float:right;
  padding-top:68px;/*needed to make room for header*/
  padding-right:30px;  
  padding-bottom:0px;/* needed to make room for footer */
  padding-left:0px;
  
}

#footer {
  width:960px;
  clear:both;
  height:80px;
  color: #999;
  text-align:center;
  left:0;
  bottom:0;
  position: absolute;
  background:#C2D236;
  margin:10px 0px;
 
}
#footer_in {background:#007465;width:920px;margin-left:20px;height:70px;}
#footer_in p {padding:22px 0px 0px 0px;}
#footer {font-size:11px;line-height:14px;color:#000;}
#footer a {font-size:11px;line-height:14px;color: #000;text-decoration:underline;}


* html #footer {/*only ie gets this style*/
  \height:71px;/* for ie5 */
  he\ight:70px;/* for ie6 */
}
div,p  {margin-top:0}/*clear top margin for mozilla*/
#centrecontent {
  width:440px;
  float:right;
  margin-top:60px;
  margin-bottom:50px;
  padding-top:10px;
  padding-right:30px;
  padding-bottom:0px;/* needed to make room for footer */
  padding-left:20px;
  xbackground:  url("../images/plakker-home2.png") no-repeat right top;
}
#center_top{position:absolute;top:70px;right:290px;z-index:999;width:53px;height:36px;background: url("../images/plakker-home2.png") no-repeat right top;}
#center_in {
position:relative;
width:400px;
margin-top:10px;
padding:10px 20px;
background:#fff;
z-index:1;}
#center_bot {position:relative;margin-top:-25px;margin-left:-15px;z-index:999;width:53px;height:36px;background: url("../images/plakker-home1.png") no-repeat right top;}
#schooljaar{padding-top:30px;}


#clearfooter {width:100%;height:80px;clear:both} /* to clear footer */
/**
 * MENU
 * --------
 */

#footer ul.menu {margin:0px;padding:20px 0px 10px 0px;list-style:none;}
#footer ul.menu li {
  font-size: 13px;
  line-height:20px;
  font-weight: normal;
  display:inline;
}
#footer ul.menu li a{
    font-size: 13px;
    line-height:15px;
    font-weight: normal;
    text-align: left;
    padding: 0px 62px 0px 60px;
    height: 15px !important;
    text-decoration: none;
    color:#fff;
}

#footer ul.menu li a:hover {
  text-decoration: none;
  color: #fff ;
}

#footer p {padding:6px 0px 0px 0px;margin:0px;font-size:10px;color:#FFF;}
/**
 * STYLING ZOEKEN
 * --------
 */
#zoeken input {
	height:22px;
	width:160px;
}
.search  label {display:none;}
 

/**
 * STYLING CONTENT
 * --------
 */


h1, h2, h3 {
    color: #e2000f;
    font-size: 16px;
    margin: 0 0 0.3em;
    padding-bottom: 0.17em;
    padding-top: 0.5em;
    font-weight:400;
}
h4, h5, h6 {
    color: #e2000f;
    font-size: 12px;
    margin: 0 0 0.3em;
    padding-bottom: 0.17em;
    padding-top: 0.5em;       
}

#centrecontent .blog h2 {margin:0px;padding:0px;line-height:40px;}
#centrecontent ul{ padding:0px 0px 0px 15px; margin:0px;}
#centrecontent li {padding-left: 0px;}


img {border:none;}
.readon  {color: #B13160; text-decoration:underline;}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */
p.error {padding:10px;}

/* blog layout */
.cols-2 .column-1,
.cols-2 .column-2,
.cols-3 .column-1,
.cols-3 .column-2,
.cols-3 .column-3
{
float: left;
clear: right;
}

.cols-2 .column-1 { width: 50%; }
.cols-2 .column-2 { width: 50%; }
.cols-3 .column-1 { width: 33%; }
.cols-3 .column-2 { width: 33%; }
.cols-3 .column-3 { width: 34%; }




#left h3 {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    padding: 4px 0 4px 10px;
	margin:0px;
	
}
#left .moduletable_menu {margin:20px 0px;}

#breads ul {padding:0px;margin:0px;}
#breads .divider {padding-left:5px;}
#breads ul li {display:inline;color:#996633;padding-left:5px;}
#breads ul li a {text-decoration:none;}

.login fieldset {border:0px;}

.login input {
	height:20px;
	width:200px;
        border:1px solid #007668;
        margin-bottom:10px;
		text-align:left;
}

.login input#remember{text-align:left !important;border: 10px solid #000;padding:0px;margin:0px;display:inline-block;width:20px;margin-bottom:10px;}

.login .btn-primary {
    border: 1px solid #C2D236;
    background: #007668;
	color:#FFF;
	padding:2px 5px;
	width:100px;
}
.login .btn-primary:hover {background:#1166CC;}

@font-face {
    font-family: 'addelectriccityregular';
    src: url("../fonts/addelectriccity-webfont.eot");
    src: url("../fonts/addelectriccity-webfont.eot?#iefix") format('embedded-opentype'),
         url("../fonts/addelectriccity-webfont.woff") format('woff'),
         url("../fonts/addelectriccity-webfont.ttf") format('truetype'),
         url("../fonts/addelectriccity-webfont.svg#addelectriccityregular") format('svg');
    font-weight: normal;
    font-style: normal;
}

#click-menu89 .inbox1, click-menu89 .inbox1, .click-menu89 .inbox1.active, .click-menu89 .inbox1:hover
{font-family: 'addelectriccityregular' ! important;font-weight:normal !important;text-transform:lowercase !important; font-size:12px !important;}

#right ul.easyfolderlisting {margin:0px;padding:0px;}
#right ul.easyfolderlisting img {padding:0px 3px;}
#right ul li a {color:#007668;text-decoration:none;padding:0px;}
#right ul li a:hover {text-decoration:underline;}
#right h3 {font-weight:300;color:#1166CC;border-bottom:1px solid #007465;}
#right .moduletable {margin-bottom:10px;}


/* Colours & Backgorund*/
#breads ul li, #breads ul li a {color:#000066;}
#centrecontent a {text-decoration:underline;font-weight:normal;color:#007668;}
#left h3 {background:#000066;}
#left .moduletable_menu	{background:#BBDFF9;}
#zoeken input {background-color: #BBDFF9;border: 1px solid #000066;}
#slider {background: url("../images/header2.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);}
#left li a {color: #000066;}


.nspArts {padding:0px;margin-bottom:0px;}
.nspArt h4.nspHeader a {font-size: 12px;color: #007465;line-height:14px;padding: 0px 0 0px 0;margin:-10px 0px 0px 0px;font-weight:200;}
.nspCol1 {background:none;border: 0px solid #fff;margin-bottom:0px;padding:0px !important;}
.nspCol1:hover {xbackground:#FFF;}
.nspArt p.nspText a  {text-decoration:none;color:#007465 !important;font-size:12px;line-height:14px}
.nspArts  bottom {display:none;}
.nspArt h4.nspHeader {margin:-10px 0px 0px 0px;}
.nspArt h4.nspHeader {font-size: 24px;margin: 0;padding: 0px 0 3px;}
a.readon {text-decoration:none;background:#007465;color:#FFF;padding:2px 6px;}

ul.latestnews {margin:0px;padding:0px 0px 0px 20px;}
ul.latestnews li a {text-decoration:none;color: #007668;}
ul.pagination li {display:inline;}

.sige_thumb img {
    background: none  !important;
    border: 0px solid #ccc;
    display: block;
    margin: 12px 5px 1px 0px !important;
    padding: 0px 0px !important;
    position: relative;
	z-index:1;
}
ul.sige li:first-child   span.layer  {position:absolute;display:block;width:250px;height:170px;background:url(../images/watermark2.png) no-repeat -12px 0px !important; z-index:9999;padding-left:10px;}
ul.sige li:last-child   span.layer  {position:absolute;display:block;width:250px;height:170px;background:url(../images/watermark3.png) no-repeat -12px 0px !important; z-index:9999;padding-left:10px;}
ul.sige li   span.layer  {position:absolute;display:block;width:250px;height:170px;background:url(../images/watermark.png) no-repeat -12px 0px !important; z-index:9999;padding-left:10px;}

#centrecontent table td {padding:5px 0px;}
dt.article-info-term {display:none;}
dd.published {float:right;margin:-44px 0px 0px 0px;padding-right:20px;}

#centrecontent #modleft {display:inline-block;width:190px;padding:0px;margin:0px;vertical-align:top;}
#centrecontent #modright {display:inline-block;width:200px;padding:0px;margin:0px}
#centrecontent #modright a.readon {text-decoration:none;background:#007465;color:#FFF;padding:2px 6px;}

.pagination ul li {display:inline;}

.picasaAlbums img {margin:10px;border:#C2D236 2px solid;}
#centrecontent .picasaAlbums td a{text-decoration:none;font-size:11px;color:#006564;}
.picasaTable img {margin:10px;border:#FFD600 2px solid;}
.picasaTable td  {font-size:11px;color:#006564;font-weight:normal;}
#centrecontent .picasaAlbum p  a {text-decoration:none;font-size:13px;color:#000;text-align:center;font-weight:bold;}
.picasaPhototitle {
  display: block;
  width: 160px;
  word-wrap: break-word;
}

/**
 *MOBILE Responisve
 * --------

@media (max-width: 680px) {
body, html {background:#BBDFF9;!important;}
body {width:100%;min-width:200px;margin:60px 0px 0px 0px;padding:0px;}
#outer  {background:none !important;width:100%;
-moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: 0px ;
	-webkit-box-shadow:0px;
	box-shadow: 0px;
	padding:0px;margin:0px;}
#innerwrap {float:none;width:100%;margin:0px;padding:0px;}
#header {width:100%;text-align:center;top:0px;height:100px;z-index:1;background:#fff;}
#slider  {display:none;}
#breads  {display:none;}
#title {position:relative;width:100%;text-align:center;margin-top:40px;color:#000;font-size:30px;line-height:30px;}
#title a {color:#000066;}
#logo {position:absolute;float:none;top:-48px;left:20px;text-align:center;margin:0px;}
#resmenu {display:block;position:absolute;top:80px;width:100%;text-align:center;background:#000066;}
#hoofdmenu {display:none;}
#zoeken {display:none;}
#path {display:none;}
#left   {display:none;}
#right  {display:none;}
#centrecontent {background:#fff;position:absolute;float:none;top:100px;left:0px;width:90%;padding:16px;margin:0px;}
#footer {display:none;} 

}
 */
